# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-23 08:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_remove_user_user_rang'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='filial',
        ),
        migrations.AddField(
            model_name='user',
            name='filials',
            field=models.ManyToManyField(blank=True, default=None, related_name='users', to='core.Filial', verbose_name='Филиалы'),
        ),
    ]
